@charset "UTF-8";

/*------------// Overall //------------------*/

body{font:12px/140% Arial,"Microsoft YaHei",Helvetica, sans-serif,Verdana;color:#5a5a5a; margin:0; background:#FFF;   }

html,body{-webkit-text-size-adjust:none; font-size:16px;}

table,td{font:12px/140% Arial,"Microsoft YaHei",Helvetica, sans-serif,Verdana; color:#5a5a5a;}

table{border-collapse:collapse; border-spacing:0; empty-cells:show; }

th, td { border-collapse:collapse; }

A:link{text-decoration:none; }

A:visited{text-decoration:none;}

A:hover{text-decoration:none;}

img{ border:0; }

div,p,img,ul,ol,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner{   border:none;padding:0 } 

a{blr:expression(this.onFocus=this.blur())} /*for IE*/

a{outline:none;} /*for Firefox*/

ol,ul,li{list-style-type:none;}

.overz{ overflow:auto; zoom:1; overflow-x:hidden; overflow-y:hidden;}

.mn_12{ margin-bottom:12px;}

/*@font-face {

	font-family: "Alpida Unicode System";

	font-style: normal;

	src: url(uyghur.eot);

}

@font-face {

	font-family: "Alpida Unicode System";

	src: local("Alpida Unicode System"), url(AlpidaUniSys.ttf) format("opentype");

}*/





/*--------2018------------*/

.donghua{opacity: 0;}
.left2right{animation:left2right 0.5s; -moz-animation:left2right 0.5s; -o-animation:left2right 0.5s; -webkit-animation:left2right 0.5s;}

@keyframes left2right

{

from {left:-100%;}

to {left:0;}

}

@-moz-keyframes left2right

{

from {left:-100%;}

to {left:0;}

}

@-webkit-keyframes left2right

{

from {left:-100%;}

to {left:0;}

}

@-o-keyframes left2right

{

from {left:-100%;}

to {left:0;}

}



.right2left{animation:right2left 0.5s; -moz-animation:right2left 0.5s; -o-animation:right2left 0.5s; -webkit-animation:right2left 0.5s;}

@keyframes right2left

{

from {right:-100%;}

to {right:0;}

}

@-moz-keyframes right2left

{

from {right:-100%;}

to {right:0;}

}

@-webkit-keyframes right2left

{

from {right:-100%;}

to {right:0;}

}

@-o-keyframes right2left

{

from {right:-100%;}

to {right:0;}

}

.clear{ clear:both;}

.full_content{

	width:1200px; margin:0 auto;

	}

.wp-media_content div.imgloading {

 position:absolute;

 left:0;

 top:0

}

.top{height: 37px; background-color: rgb(248, 246, 246); line-height:37px; font-size:13px;

	}

.top .top_div h3{ float:left; font-size:13px;    font-style: normal;

    font-weight: normal;}

.top .top_div .top_right{ float:right; font-size:13px;}

.top .top_div .top_right span{ display: inline-block; padding:0 10px;}

.top .top_div .top_right span a{ font-size:13px;    color: rgb(242, 71, 71);}

header .head{ height:100px; padding:10px 0px;}

.logoimg img{ height:90px; float:left}

.logoimg dl{ margin-left:20px; margin-top:20px; float:left; text-align:left; width:360px;}

.logoimg dl dt{

	letter-spacing: 2px;

    font-family: "微软雅黑";

    font-size: 25px;
	margin-bottom:5px;

    color: rgb(237, 60, 70);

	font-weight:bold;

}

.logoimg dl dd{

	color: rgb(145, 140, 140);

    font-size: 15px;

    line-height: 32px;

    

    font-family: "微软雅黑";

    letter-spacing: 3px;

	}

.sright .searchbox_btn{    background: #ed3c46;

    font-family: Microsoft YaHei;

    font-weight: normal;

    border: #fff 0px solid;

    float: left;

    width: 46px;

      height: 32px;

    line-height: 32px;

    cursor: pointer;

    color: #fff;

    font-size: 14px;

    text-align: center;}

.sright .searchbox_btn .so{ border:none; background:none; color:#fff;}

.searchbox{width:350px; float:left;    margin-left:50px;

    height: 35px;

    line-height: 35px;     margin-top: 30px;}

.searchbox .searchbox_txt{ width:300px; height:30px; line-height:30px; float:left; border:1px solid #ed3c46; text-indent:20px; }

header .phone{     margin-top: 20px; float:right; background:url(../images/phone.png) center left no-repeat; width:170px; text-align:center; color:#ed3c46; height:50px; line-height:50px; font-size:22px; text-indent:30px; font-weight:bold;}

nav{    height: 44px; background-color: rgb(67, 67, 67); line-height:44px;}
nav .navigation{ background-color: rgb(67, 67, 67); height:44px;}
nav .navigation>li{float: left; position:relative; text-align: center;  width:170px; border-right:1px solid #fff;}

nav .navigation>li:hover{ background:#ed3c46;}

nav .navigation>li>a{ font-size:16px; color: #ffffff;}

nav .navigation .erj{    position: absolute; z-index: 99999; width: 170px; display:none; background:#090909;}

nav .navigation .erj>li{ height:35px; line-height:35px; margin:0 auto;}

nav .navigation .erj>li:hover{   background-color: rgb(102, 102, 102); }

nav .navigation .erj>li a{ color:#fff; font-size:16px;}

.wp-title_content{    font-size: 27px; color:#000; text-align:center; height:50px; line-height:50px; font-style:normal; font-weight:normal;}

.span{  font-size: 19px; width:500px; margin:0 auto; display:block;color: rgb(67, 67, 67); text-align:center; height:20px; line-height:20px;}

.span b{ background:url(../images/line.jpg) center repeat-x;    display: inline-block; height:16px; width:100px;}

.fuwu .fuwudiv { margin-top:30px;}

.fuwu .fuwudiv .worksbox{ float:left; width:200px; height:200px; margin-right:14px; }

.fuwu .fuwudiv .worksbox .phbox{  

    height: 127px;    float: left;background:url(../images/jian.png) no-repeat center right;

    padding-right: 65px;}

.fuwu .fuwudiv .worksbox:last-child{ width:127px; margin-right:0px;}

.fuwu .fuwudiv .worksbox:last-child .phbox{ background:none;}

.fuwu .fuwudiv .worksbox .phbox .img_lazy_load{

	 transform-style: preserve-3d;  

    -webkit-transform-style: preserve-3d;  

    -ms-transform-style: preserve-3d;  

    -moz-transform-style: preserve-3d;  

    transition: 1s;  

    -webkit-transition: 1s;  

    -ms-transition: 1s;  

    -moz-transition: 1s;  

	}



.fuwu .fuwudiv .worksbox .phbox .img_lazy_load:hover{

	transform: translateZ(30px) rotateX(180deg) scale(1.1);  

    -webkit-transform: translateZ(30px) rotateX(180deg) scale(1.1);  

    -ms-transform: translateZ(30px) rotateX(180deg) scale(1.1);  

    -moz-transform: translateZ(30px) rotateX(180deg) scale(1.1);

	cursor:pointer;

	}

.fuwudiv .cstlayer{ margin-top:15px;float: left;

    text-align: center;    width: 127px;}

.fuwudiv .cstlayer p{

	    color: rgb(102, 102, 102);

    font-family: 微软雅黑;

    font-size: 20px;

    line-height: 28px;

	}

.fuwudiv .cstlayer p:nth-child(2){ font-size:12px;}

.fuwudiv .cstlayer p span{

	    line-height: 28px;

    font-family: 微软雅黑;

    font-size: 20px;

    color: rgb(237, 60, 70);

    background-color: rgb(255, 255, 255);

	}

.divimg{ text-align:center; margin-top:30px;}

.flashs {position:relative; }

.i_ban {

    height: 350px;

    overflow: hidden; width:550px;}

.flashs .btn{ position: absolute;

    z-index: 7;

    bottom: 0px;

    /* right: 50%; */

    margin-right: 0px;

    /* padding: 5px 6px; */

    width: 550px;

    text-align: right;

    height: 25px;

    background: #000;

    line-height: 20px;}

.flashs .btn span{color: #444;

    background: #efefef;

    /* border: 1px solid #5392bf; */

    cursor: pointer;

    display: inline-block;

    margin-left: 5px;

    padding: 2px 6px;

}

.flashs .btn span.cur{ background:#ff6600; color:#fff;}

.flashs .bgitem { height:350px; width: 100%; display:none; margin:0 auto; }

.about .aboutl{ position:relative;      border-top: 1px solid #ddd;  margin-top: 20px;width:636px; float:left; height:350px; background:url(../images/about.jpg) center no-repeat;}

.about .aboutl span{font-size:16px;  line-height:28px; padding:40px 30px; text-indent:30px; display:inline-block;}

.about .aboutr{  position:relative;    margin-top: 20px; float:right; width:550px;} 

.produ{ height:1208px;  background:url(../images/index_c_bg1.jpg) center no-repeat;}

.prodiv { margin-top:30px;}

.prodiv .proul{ margin:0 auto;}

.prodiv .proul>li{ width:130px; float:left; position:relative; height:40px;line-height:40px ; text-align:center;}

.prodiv .proul>li>a{ font-size:16px; color:#666;}

.prodiv .proul>li:hover ,.prodiv .proul2>li:hover{ background:#cc0000; }

.prodiv .proul>li:hover>a ,.prodiv .proul2>li:hover>a{ color:#fff;}

.prodiv .proul2{ display:none; position:absolute; width:150px;background: #434343; }

.prodiv .proul2>li{ height:35px; line-height:35px;}

.prodiv .proul2>li>a{ font-size:15px; color:#fff;}

.prolist{ margin-top:20px;}

.prolist dl{ width:386px; float:left; margin-right:20px; margin-bottom:20px;}

.prolist dl:nth-child(3n){ margin-right:0px;}

.prolist dl img{ width:100%; float:left; height:267px;object-fit: cover;}

.prolist dl dt{ width:386px; float:left; height:35px; line-height:35px; text-align:center; font-size:16px;     color: #666;}

.yuyue{    height:330px;

    background-color: rgb(255, 208, 137);}
.topfrom h3{
	    color: rgb(217, 217, 217);
    text-align: center; font-style:normal; font-family:normal; margin-bottom:10px;font-size: 25px;
}
.topfrom ul li .guang:nth-child(2){ margin-left:6px;}
.topfrom p{ text-align:center;color: rgb(217, 217, 217);  }
.neirong { width:140px; height:30px;}
.bofrom{float:left;width:270px;display: none;}
.topfrom{display:none; position:absolute; top:10%; left:5%; background:url(../images/1xvm.png) center repeat;width: 280px;
    height:260px;
    padding-top: 20px;}
.topfrom ul{
	    margin: 0 auto;
    width: 260px;
	}
.topfrom ul li .text ,.bofrom ul li .text{  border-radius: 5px;
    border: none;
    font-size: 14px;
    text-indent: 3px;
    height: 30px;
    line-height: 30px; width:120px;}
	
.topfrom ul li { margin-bottom:10px; float:left; width:50%;}
.topfrom ul li:nth-child(3) ,.bofrom ul li:nth-child(3) ,.topfrom ul li:last-child ,.bofrom ul li:last-child{ width:100%;}
.topfrom ul li:last-child ,.bofrom ul li:last-child{ text-align:center;}
.bofrom ul li{ margin-bottom:5px; float:left; width:50%;}
.topfrom ul li .guang ,.bofrom ul li .guang{
	    height: 30px;
    width: 120px;
    border: none;
    border-radius: 5px;
	    color: #757575;
    font-size: 14px;
	
	}
.bofrom ul li .guang:nth-child(2){ margin-left:10px;}
.topfrom ul li .submita ,.bofrom ul li .submita{
	border: none;
    border-radius: 5px; cursor:pointer;
	}
.topfrom ul li .submita:hover ,.bofrom ul li .submita:hover{color:#fff; background:#ed3c46;}
.yuyue .mfields{ width:984px; margin:0 auto;}

.yuyue .mfields li{ width:50%; float:left;}

.yuyue .mfields .title{

	    font-size: 13px;

    color: #434343;    float: left;

    padding: 10px 0;

    line-height: 1.5;

    width: 305px;

	}

.yuyue .mfields .inpbox{ width: 305px;    float: left;}

.yuyue .mfields .inptext{

	    font-family: '微软雅黑';

    border: 1px solid #dedede;

    font-size: 12px;

    text-indent: 5px;

    height: 38px;

    line-height: 38px;

    width: 305px;

	}

.yuyue .mfields .submita{ height:40px; width:150px; margin-top:20px;}

.yuyue .mfields .submita:hover{ cursor:pointer;}

.newsdiv .newsl{ position:relative; float:left; width:50%; margin-right:2%;border-right: 1px solid #ddd; }

.newsdiv{ margin-top:30px;}

.newsdiv .newsl dl img{ float:left; width:234px; height:160px;}

.newsdiv .newsl dl{ width:100%; float:left; margin-bottom:20px;}

.newsdiv .newsl dl dt{ float:right; width:344px; height:40px; color:#666; line-height:40px; font-size:16px; font-weight:bold;}

.newsdiv .newsl dl p{ font-size:14px;float:right;color:#666; width:344px;}

.newsdiv .newsl dl dd{ line-height:25px;color:#666; font-size:15px; float:right; width:344px;}

.newsdiv .newsl span{     float: right;

    height: 30px;

    width: 100px;

    text-align: center;

    border: 1px solid #ddd;

    margin-right: 20px;

    line-height: 30px;

    border-radius: 10px;}

.newsdiv .newsl span a{font-size:15px; color:#666;}

.newsdiv .newsr{ float:left; width:47%; position:relative;}

.newsdiv .newsr dl{width:100%; float:left; margin-bottom:15px; padding-bottom:15px; border-bottom:1px dashed #ddd; }

.newsdiv .newsr dl dt{color:#666; text-indent:35px;  font-size:16px; font-weight:bold; background:url(../images/x.jpg) left center no-repeat; height:35px; line-height:35px; widht:100%;}

.newsdiv .newsr dl dt span{ font-size:14px; float:right;}

.newsdiv .newsr dl dd{ font-size:15px; line-height:25px; color:#666;}

.card {

	color: inherit;

	cursor: pointer;

	width: 232px;

	height: 319px;

	perspective: 1000px;

	margin-right:10px;

	position: relative;

	    display: block;

    float: left;

}

.card:last-child{ margin-right:0px;}

.front, .back {

	display: flex;

	border-radius: 6px;

	background-position: center;

	background-size: cover;

	text-align: center;

	justify-content: center;

	align-items: center;

	position: absolute;

	height: 100%;

	width: 100%;

	-webkit-backface-visibility: hidden;

	backface-visibility: hidden;

	transform-style: preserve-3d;

	transition: ease-in-out 600ms;

}

.front {

	background-size: cover;

	font-size: 1.618rem;

	font-weight: 600;

	color: #fff;

	overflow: hidden;

	font-family: Poppins, sans-serif;

}

.front:before {

	position: absolute;

	display: block;

	content: '';

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	

	opacity: .25;

	z-index: -1;

}

.card:hover .front {

	transform: rotateY(360deg);

}

.card:nth-child(even):hover .front {

	transform: rotateY(-360deg);

}

.back {

	background: #fff;

	transform: rotateY(-180deg);

	

}

.back div{padding: 0 2em; font-size:16px; line-height:25px;}

.card:hover .back {

	transform: rotateY(0deg);

}

.card:nth-child(even) .back {

	transform: rotateY(180deg);

}

.card:nth-child(even):hover .back {

	transform: rotateY(0deg);

}

.tuandiv{ margin-top:30px;}

footer{ background:#434343; height:300px; color:#fff; font-size:15px; line-height:25px;}

.foot .footnav{ height:35px; line-height:35px; width:880px;margin:0 auto; padding-bottom:30px;padding-top: 30px;}

.foot .footnav li{ width:110px; text-align:center; float:left;}

.foot .footnav li a{ color:#666; font-size:16px; color:#fff;}

.footdiv {margin:0 auto;}

.footdiv .footl{ width:600px; float:left; margin-left:100px;}

.footdiv .footr{ width:150px; text-align:center; float:right;}

.footdiv .footr img{ width:150px;}

.link{padding:30px 0;}

.link b{ font-size:16px;}

.link a{ padding:5px 10px; font-size:14px; }

.navdiv{ height:50px; line-height:50px; font-size:15px; color:#666;}

.navdiv a{ font-size:15px; color:#666;}

.productl{ float:left; width:250px;}

.productl h3{ height:60px; line-height:60px; background:#434343; text-align:center; color:#fff; font-size:20px;}

.productl .listul>li{    width: 250px;

    float: left;

    height: 50px;

    /* border-bottom: 1px dashed #ddd; */

    line-height: 50px;

    /* text-align: center; */

    background: rgb(6, 5, 5);

    text-indent: 50px;}

.productl .listul>li:hover{ background:#ed3c46; cursor:pointer;}

.productl .listul>li>a{ font-size:18px;  color:#fff; }

.productl .divul{ background:rgb(67, 67, 67); width:250px; float:left;  border-bottom: 1px solid #fff;

    padding-bottom: 15px;}

.productl .divul>li{width:250px; height:35px; line-height:35px; text-align:center; }

.productl .divul>li>a{ font-size:15px; color:#fff;}

.productr{ float:right; width:920px;}

.productr .ductlist li{ margin-right:15px; width:290px; float:left; height:230px; margin-bottom:20px;}

.productr .ductlist li:nth-child(3n){ margin-right:0px;}

.productr .ductlist li img{ width:100%; height:200px;object-fit: cover;}

.productr .ductlist li p{ height:30px; line-height:30px; text-align:center; font-size:18px;}

.pages{ height:30px; line-height:30px; text-align:center; font-size:15px; margin:20px 0px;}

.pages a{ color:#666;}

 a{ color:#666;}

.productr .pic ,.imgp { width:500px; float:left;}

.productr .pronei{ width:400px; float:right;}

.productr .pronei h3{ height:45px; font-size:18px; line-height:45px; text-align:center;}

.productr .pronei .intro{ font-size:17px; line-height:25px;}

.xiang{ margin-top:30px; }

.xiang h3{ font-size:18px; height:40px; line-height:40px; border-bottom:1px solid #ed3c46;}

.xiang h3 span{ width:150px; text-align:center; background:#ed3c46;color: #fff;

    display: inline-block;}

.xiang .xingul li{

	margin-right: 15px;

    width: 290px;

    float: left;

    height: 230px;

    margin-bottom: 20px;

	}

.xiang .xingul ,.xiang .xingnews { margin-top:20px;}

.xiang .xingul li img{

	width:100%; height:200px;object-fit: cover;

	}

.xiang .xingul li p{

	    height: 30px;

    line-height: 30px;

    text-align: center;

    font-size: 18px;

	}



.productr .newsdl{ width:100%;}

.productr .newsdl dl{ width:100%; color:#666; float:left; padding-bottom:15px; margin-bottom:15px; border-bottom:1px dashed #ddd;}

.productr .newsdl dl img{ width:250px; height:170px;object-fit: cover; float:left;}

.productr .newsdl dl dt { float:right; color:#666;width:640px; height:35px; line-height:35px; font-size:18px; font-weight:bold;}

.productr .newsdl dl dt span{ font-size:15px;color:#666; float:right;}

.productr .newsdl dl dd{ width:640px; float:right; font-size:17px;color:#666; line-height:25px;}

.productl .tuijian{ margin-top:30px; width:250px; float:left;}

.productl .tuijian h3{ height:45px; line-height:45px; color:#fff; text-align:center; font-size:18px;}

.productl .tuijian li{ width:250px; float:left; margin-bottom:10px;}

.productl .tuijian li img{ width:250px; height:180px;object-fit: cover; }

.productl .tuijian li p{ height:30px; line-height:30px; text-align:center; font-size:16px;}

.newstext{ padding:10px 20px;}

.newsdl .newsh3{ height:50px; line-height:50px; font-size:20px ; text-align:center;}

.newsau{ font-size:15px; text-align:center; margin-bottom:15px;}

.newsp{ margin:20px 0; }

.xiang .xingnews li{ float:left; width:49%; margin-right:2%; height:35px; line-height:30px;}

.xiang .xingnews li span{ display:inline-block; float:right; font-size:15px;}

.xiang .xingnews li:nth-child(2n){ margin-right:0px;}

.photoul li{ float:left; width:290px; margin-right:15px; margin-bottom:20px;}

.photoul li:nth-child(3n){ margin-right:0px;}

.photoul li img{ width:100%; height:400px;object-fit: cover;  }

.photoul li p{ height:30px; line-height:30px; text-align:center;}

.lable{height:35px; line-height:35px; font-size:17px;}

.text{height:25px; line-height:25px; width:250px; font-size:17px; margin: 5px 0; }

.submita{ height: 30px;  width: 120px; font-size: 17px;      color: #757575; background:#fff;
    margin: 10px auto; }




.back-top-container {display:block;position:fixed;right:50px;bottom:50px;cursor:pointer;z-index:99999;}

.back-top {opacity:0.8;width:32px;height:32px;z-index:10000000;background:#33373a url(../uploadfile/image/20170705/675da6a48adec19923f07b20f9d103cd.png) center center no-repeat;}



.back-top:hover {opacity:1;}



.back-top-text {margin-top:3px;padding-left:7.5px;width:32px;border:1px solid #000;border-radius:5px;background:#fff;}



.back-top:hover {opacity:1;}



.yb_conct {position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}



.yb_ercode {height:53px;}



.yb_bar ul li {width:180px;height:53px;font:15px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:1px;border-radius:3px;transition:all .5s ease;overflow:hidden;}



.hd_qr {padding:0 29px 25px 29px;}



.yb_QQ a {display:block;text-indent:54px;font-size:15px;width:100%;height:100%;color:#fff;}



.yb_bar ul li {width:180px;height:53px;font:15px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:1px;border-radius:3px;transition:all .5s ease;overflow:hidden;}



.yb_bar .yb_top {background:#33373a url(../images/qq.png) no-repeat 0 0;}



.yb_bar .yb_phone {background:#33373a url(../images/qq.png) no-repeat 0 -57px;}



.yb_bar .yb_QQ {text-indent:0;background:#33373a url(../images/qq.png) no-repeat 0 -113px;}



.yb_bar .yb_ercode {background:#33373a url(../images/qq.png) no-repeat 0 -169px;}









































